/*
Theme Name:     CCB 2012
Theme URI:      http://www.chromosome.ie/
Description:    Centre for Chromosome Biology, child of Responsive 
Author:         AF
Author URI:     http://www.nuigalway.ie/
Template:       responsive
Version:        0.1.0
*/

@import url("../responsive/style.css");

*{
	font-family: 'Exo 2', sans-serif;
}


body {
	color: #000000;
	background: #ffffff;
	font-family: 'Exo 2', sans-serif;
}

pre {
	background: #fff;
	margin-top: 20px;
}

a {
	color: #e4462b;
}

/* RESEARCHERS CUSTOM POST TYPE TEMPLATE */

.mugshotbox {
	float: left;
	padding: 20px;
	margin: 20px 20px 0px 0px;
	border: 1px solid #d6d6d6;
	border-radius: 6px;
}

.single-researchers .mugshot {
	margin: 0px;
}

.single-researchers .academic-position,
.single-researchers .funding-position,
.single-researchers .contact-detail,
.contact .contact-detail
{
	font-weight: bold;
}

.single-researchers #mainbox {
	width: 590px;
	float: left;
}

.single-researchers #content {
	margin-top: 0;
}

.single-researchers .researcherbox {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.single-researchers #sidebox {
	width: 300px;
	float: right;
	margin: 20px 0px 20px 20px;
}

.single-researchers .interestsbox,
.single-researchers .contactbox,
.single-researchers .careerbox
{
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #d6d6d6;
	border-radius: 6px;
}

.single-researchers .interestsbox h2,
.single-researchers .contactbox h2,
.single-researchers .careerbox h2
 {
	margin-top: 0px;
}

.single-researchers .email,
.single-researchers .phone,
.single-researchers .postal-address,
.single-researchers .websites,
.contact .email,
.contact .phone,
.contact .postal-address,
.contact .websites
{
	margin-top: 10px;
}

.single-researchers .post-entry {
	clear: none;
}

.publications li {
	margin: 10px 20px;
	list-style-position: outside;
}

.publications .authors {
}

.publications .title {
	font-style: italic;
}

.publications .journal {
}

.publications .volume {
	font-weight: bold;
}

.single-researchers .postal-detail {
	margin-left: 20px;
}

/* RESEARCHER ARCHIVE LISTING */

.researchers .mugshotbox {
	float: left;
	padding: 20px;
	margin: 20px 20px 0px 0px;
	border: 1px solid #d6d6d6;
	border-radius: 6px;
}

.researchers .mugshot {
	margin: 0px;
}

.researchers .researcher-text {
	float: left;
}

.researchers .research-interests h2 {
	font-size: 1.5em;
	margin-top: 0px;
	margin-bottom: 12px;
}

.researchers h1.post-title {
	font-size: 1.75em;
	margin-top: 25px;
	margin-bottom: 12px;
}

/* PAGE AND HOME WRAPPING */

.flexslider {
	float: right;
	width: 300px;
	padding: 20px;
}

.responsive-slider.flexslider {
	border: 1px solid #d6d6d6 !important ;
	border-radius: 6px !important ;
	margin-left: 20px;
}

#wrapper {
	background-color: #fbfbfb;
}

#content-full {
	margin-top: 0px;
}

.home .post-edit {
	margin: 0px;
}

.home .post-title {
    display:none;
}

.home .post-entry h1 {
    margin-top: 20px;
}

.home #wrapper {
	background-color: #fbfbfb;
	border: 1px solid #d6d6d6;
	margin: 20px auto 20px auto;
	padding: 0 20px 20px 20px;
}

.featured-title {
	font-size:  60px;
	letter-spacing:  -1px;
	margin: 0;
	padding-top: 40px;
	text-align: center;
	color: #ffffff;
}

.featured-subtitle {
	padding: 0 10px;
	text-align: center;
}

/* HOMEPAGE WIDGET FIXES */

.home .grid.col-300 {
	margin-bottom: 0px;
}

.home .widget-wrapper {
	margin-bottom: 0px;
	height: 250px;
}

.home .textwidget p {
	margin-top: 0px;
}

.home .widget-title-home h3 {
	padding-bottom: 5px;
}

/* MENU AND NAVIGATION FIXES */

.breadcrumb-list {
    display:none;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	clear: both;
	margin: 0 auto;
	background-color: #1A4063;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1A4063), to(#3d3d3d));
	background-image: -webkit-linear-gradient(top, #1A4063, #3d3d3d);
	background-image: -moz-linear-gradient(top, #1A4063, #3d3d3d);
	background-image: -ms-linear-gradient(top, #1A4063, #3d3d3d);
	background-image: -o-linear-gradient(top, #1A4063, #3d3d3d);
	background-image: linear-gradient(top, #1A4063, #3d3d3d);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1A4063, endColorstr=#3d3d3d);
}

.main-nav {
	clear: both;
}

.menu,
.menu ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu li {
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	margin: 0;
	padding: 0;
	border: 0;
}

.menu li:hover {
	z-index: 10000;
	white-space: normal;
}

.menu li li {
	float: none;
}

.menu ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}

.menu li:hover > ul {
	visibility: visible;
	top: 100%;
}

.menu li li:hover > ul {
	top: 0;
	left: 100%;
}

.menu:after,
.menu ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	overflow: hidden;
	height: 0;
	content: ".";
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #fff;
	text-decoration: none;
}

.menu ul {
	width: auto;
	min-width: 15em;
	margin-top: 1px;
}

.menu a {
	display: block;
	position: relative;
	height: 45px;
	margin: 0;
	padding: 0 0.9em;
	border-left: 1px solid #585858;
	color: #fff;
	text-shadow: 0 -1px 0 #000;
	font-size: 13px;
	font-weight: 700;
	line-height: 45px;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
}

.menu a:hover {
	color: #fff;
	background-color: #1A4063;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1A4063), to(#fff));
	background-image: -webkit-linear-gradient(top, #1A4063, #fff);
	background-image: -moz-linear-gradient(top, #1A4063, #fff);
	background-image: -ms-linear-gradient(top, #1A4063, #fff);
	background-image: -o-linear-gradient(top, #1A4063, #fff);
	background-image: linear-gradient(top, #1A4063, #fff);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1A4063, endColorstr=#fff);
}

ul.menu > li:hover {
	color: #fff;
	background-color: #1A4063;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #67085B;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;

	filter: none;
}

.menu li li {
	width: auto;
	margin: -1px 0 1px 0;
	border: 1px solid #e5e5e5;
	color: #444;
	background: #fff;
	background-image: none;

	filter: none;
}

.menu li li a {
	height: auto;
	height: 20px;
	padding: 5px 10px;
	border: none;
	color: #444;
	background: transparent !important;
	text-shadow: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	white-space: nowrap;
}

.menu li li a:hover {
	border: none;
	color: #444;
	background: #f5f5f5 !important;
	background-image: none;

	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;

	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	top: 0;
	left: 100%;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

.top-menu > li: first-child > a {
	padding: 0 8px 0 0;
}

.menu {
	background-color: #67085B;
	background-image: none;
}

#menu-quicklinks .tinynav {
    display: none !important;
}

.menu, .menu ul {
	border-radius: 5px;
}

.current_page_item{
	background-color: #1A4063;
}

.home .menu .current_page_item a {
	background: none repeat scroll 0 0 #1A4063;
	border-radius:  5px;
}

.menu > li: first-child > a, .menu li + li + li li: first-child > a {
	border-radius:  5px;
	border-top-right-radius:  0px;
}

.navigation {
	color: #000;
	font-size: 14px;
}

.navigation a {
	color: #67085B;
}

.navigation a: hover {
	color: #000;
}

button: hover, a.button: hover, input[type='button']: hover, input[type='submit']: hover, input[type='reset']: hover {
	//background-color: #000000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -moz-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -ms-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -o-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: linear-gradient(top, #eaeaea, #eaeaea);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#eaeaea, endColorstr=#eaeaea);
	border: 1px solid #bbb;
	border-bottom-color: #aaa;
	color: #555;
}

/* FOOTER FIXES */

#footer {
	padding: 10px 25px 0 25px;
	background-color:  #67085B;
	width:  910px;
	border-radius:  5px;
	height:  30px;
}

#footer a {
	color: #ffffff;
}

.copyright {
	color: #ffffff;
}

.powered {
	color: #ccc;
}

/* POST PAGE FIXES */

.post-meta .byline,
.post-meta .author a,
.post-data
 {
    display: none;
}

/* CALENDAR EVENTS */

.gce-page-list {
	color: #000;
	margin-left: 20px;
}

.gce-list-event {
	background-color: inherit !important;
}